{
  "compilerOptions": {
    "target": "es2017",
    "noEmitHelpers": true, /* Do not generate custom helper functions like __extends in compiled output.*/
    "sourceMap": false, /* Generates corresponding .map file.*/
    "allowUmdGlobalAccess": true, // run UMD global without importing
  },
  "exclude": [
    "node_modules"
  ]
}